<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>C II 1336, S IV 1405, 1x4</Description>
    <Type>fu1</Type>
  </Info>
  <Header>
    <Id>T-03423</Id>
    <Size>15</Size>
    <Subregions>2</Subregions>
    <Spectral>1</Spectral>
    <Spatial>4</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>     257</StartRow>
    <EndRow>     512</EndRow>
    <StartCol>     257</StartCol>
    <EndCol>    1032</EndCol>
  </Data>
  <Data>
    <SubregionId>2</SubregionId>
    <StartRow>    3857</StartRow>
    <EndRow>    4112</EndRow>
    <StartCol>     257</StartCol>
    <EndCol>    1032</EndCol>
  </Data>
</CRS>
